package org.springblade.smartapplication.heartbeat.vo;

import lombok.Data;

import java.util.ArrayList;
import java.util.List;

@Data
public class HeartBeatEchartVO {

	private List<Object> dateTimeList = new ArrayList<>();

	private List<Integer> dataList = new ArrayList<>();
}
